#header-text {
    font-family: Arial;
    font-size: 14pt;
    text-align: center;
    padding-top: 20px;
}

#scatter-div {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding-top: 10px;
}

#legend {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

#tooltip {
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: 0.05s;
    text-align: left;
    opacity: 0.92;
}

#description-div {
    padding: 10px 0px 0px 5px;
}

#scatter-svg {
    border-radius: 20px;
    border-width: 2px;
    color: gray;
    background-color: rgb(247, 247, 247);
}

#category-div {
    padding: 2px 0px 2px 5px;
}

#category-pill {
    padding-left: 18px;
    border-radius: 50%;
}

#category-text {
    padding-left: 5px;
}